LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
ScriptDirection.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::i18n
| Interface for internationalization.

## Constant Groups
constants | com::sun::star::i18n::ScriptDirection
| Script direction constants to use with XScriptTypeDetector methods.

## Variables
const short | NEUTRAL = 0
| Script direction is neutral. More...
const short | LEFT_TO_RIGHT = 1
| Script direction is left to right. More...
const short | RIGHT_TO_LEFT = 2
| Script direction is right to left. More...